<FORMS>
  <FORM>
    <NAME>FORM1</NAME>
    <TRIGGER>/opt/pos/common/tmp/graphical_display/f1</TRIGGER>
    <INITIALSTATE>VISIBLE</INITIALSTATE>
    <COORDINATES>
      <X>1024</X>
      <Y>0</Y>
      <W>1280</W>
      <H>800</H>
    </COORDINATES>
    <BACKCOLOR>WHITE</BACKCOLOR>
    <BORDER>0</BORDER>
    <PANELS>
      <PANEL>
        <NAME>IMAGEM</NAME>
        <MODE>SLIDESHOW</MODE>
        <COORDINATES>
          <X>0</X>
          <Y>0</Y>
          <W>1280</W>
          <H>800</H>
        </COORDINATES>
        <PICTUREBOX>
          <COORDINATES>
            <X>0</X>
            <Y>0</Y>
            <W>1280</W>
            <H>800</H>
          </COORDINATES>
          <BORDER>1</BORDER>
        </PICTUREBOX>
        <BACKCOLOR>RED</BACKCOLOR>
        <PLAYLISTPATH>/opt/pos/common/addons/graphical_display/default_files/contents/playlist1</PLAYLISTPATH>
      </PANEL>
    </PANELS>
  </FORM>
  <FORM>
    <NAME>FORM2</NAME>
    <TRIGGER>/opt/pos/common/tmp/graphical_display/f2</TRIGGER>
    <ONTIMEOUT>
      <COMMANDS>
        <COMMAND>touch /opt/pos/common/tmp/graphical_display/f1</COMMAND>
      </COMMANDS>
    </ONTIMEOUT>
    <INITIALSTATE>INVISIBLE</INITIALSTATE>
    <TIMEOUT>15</TIMEOUT>
    <COORDINATES>
      <X>1024</X>
      <Y>0</Y>
      <W>1280</W>
      <H>800</H>
    </COORDINATES>
    <BACKCOLOR>#161616</BACKCOLOR>
    <BORDER>0</BORDER>
    <PANELS>
	      <PANEL>
        <NAME>Marquee1</NAME>
        <MODE>MARQUEE</MODE>
        <COORDINATES>
          <X>0</X>
          <Y>0</Y>
          <W>1280</W>
          <H>45</H>
        </COORDINATES>
        <DIRECTION>H</DIRECTION>
        <REFRESHTIME>1</REFRESHTIME>
        <SPEED>100</SPEED>
        <BACKCOLOR>PINK</BACKCOLOR>
        <BORDER>1</BORDER>
        <DATASOURCE>/opt/pos/common/addons/graphical_display/default_files/contents/marquee.txt</DATASOURCE>
        <TEXTBOX>
          <COORDINATES>
            <X>0</X>
            <Y>0</Y>
            <W>1280</W>
            <H>45</H>
          </COORDINATES>
          <FONT>
            <FONTNAME>Ubuntu Bold</FONTNAME>
            <FONTSIZE>30</FONTSIZE>
          </FONT>
          <BACKCOLOR>BLACK</BACKCOLOR>
          <FORECOLOR>WHITE</FORECOLOR>
          <BORDER>1</BORDER>
        </TEXTBOX>
      </PANEL>
      <PANEL>
        <NAME>LINHAS</NAME>
        <MODE>GRID</MODE>
        <COORDINATES>
          <X>5</X>
          <Y>51</Y>
          <W>1270</W>
          <H>650</H>
        </COORDINATES>
        <GRID>
          <GRIDNAME>grelha</GRIDNAME>
          <COORDINATES>
            <X>5</X>
            <Y>5</Y>
            <W>1260</W>
            <H>640</H>
          </COORDINATES>
          <COLUMNS>
            <COLUMN1>
              <TEXT>Artigo</TEXT>
              <BACKCOLOR>WHITE</BACKCOLOR>
              <FORECOLOR>BLACK</FORECOLOR>
              <MASK>10S</MASK>
              <WIDTH>40%</WIDTH>
            </COLUMN1>
            <COLUMN2>
              <TEXT>Quantd.</TEXT>
              <MASK>-0.000</MASK>
              <WIDTH>20%</WIDTH>
              <BACKCOLOR>WHITE</BACKCOLOR>
              <FORECOLOR>BLACK</FORECOLOR>
            </COLUMN2>
            <COLUMN3>
              <TEXT> €P.U.</TEXT>
              <MASK>-0.00</MASK>
              <WIDTH>20%</WIDTH>
              <BACKCOLOR>WHITE</BACKCOLOR>
              <FORECOLOR>BLACK</FORECOLOR>
            </COLUMN3>
            <COLUMN4>
              <TEXT>€Total</TEXT>
              <MASK>-0.00</MASK>
              <WIDTH>20%</WIDTH>
              <BACKCOLOR>WHITE</BACKCOLOR>
              <FORECOLOR>BLACK</FORECOLOR>
            </COLUMN4>
          </COLUMNS>
          <FONT>
            <FONTNAME>Ubuntu Bold</FONTNAME>
            <FONTSIZE>15</FONTSIZE>
          </FONT>
          <BACKCOLOR>WHITE</BACKCOLOR>
          <FORECOLOR>#3090FF</FORECOLOR>
          <BORDER>1</BORDER>
          <GRIDLINES>1</GRIDLINES>
        </GRID>
        <BACKCOLOR>RED</BACKCOLOR>
        <APPENDMODE>0</APPENDMODE>
        <REFRESHTIME>0.2</REFRESHTIME>
        <DATASOURCE>/opt/pos/common/tmp/graphical_display/graphical_display_products.txt</DATASOURCE>
      </PANEL>
      <PANEL>
        <NAME>TotalConta</NAME>
        <MODE>TEXT</MODE>
        <COORDINATES>
          <X>0</X>
          <Y>700</Y>
          <W>1280</W>
          <H>80</H>
        </COORDINATES>
        <BACKCOLOR>YELLOW</BACKCOLOR>
        <BORDER>1</BORDER>
        <REFRESHTIME>1</REFRESHTIME>
        <TEXTBOX>
          <COORDINATES>
            <X>0</X>
            <Y>0</Y>
            <W>1280</W>
            <H>80</H>
          </COORDINATES>
          <TEXTBOXNAME>TOTAL:</TEXTBOXNAME>
          <FONT>
            <FONTNAME>Ubuntu Bold</FONTNAME>
            <FONTSIZE>15</FONTSIZE>
          </FONT>
          <BACKCOLOR>#161616</BACKCOLOR>
          <FORECOLOR>WHITE</FORECOLOR>
          <TRANSPARENT>FALSE</TRANSPARENT>
          <BORDER>1</BORDER>
          <MASK>/opt/pos/common/addons/graphical_display/default_files/contents/check_total.html</MASK>
          <FILENAME>/opt/pos/common/tmp/graphical_display/graphical_display_total.txt</FILENAME>
        </TEXTBOX>
      </PANEL>
    </PANELS>
  </FORM>
  <FORM>
    <NAME>FORM3</NAME>
    <TRIGGER>/opt/pos/common/tmp/graphical_display/f3</TRIGGER>
    <ONTIMEOUT>
      <COMMANDS>
        <COMMAND>touch /opt/pos/common/tmp/graphical_display/f1</COMMAND>
      </COMMANDS>
    </ONTIMEOUT>
    <INITIALSTATE>INVISIBLE</INITIALSTATE>
    <TIMEOUT>10</TIMEOUT>
    <COORDINATES>
      <X>1024</X>
      <Y>0</Y>
      <W>1280</W>
      <H>800</H>
    </COORDINATES>
    <BACKCOLOR>WHITE</BACKCOLOR>
    <BORDER>0</BORDER>
    <PANELS>
      <PANEL>
        <NAME>IMAGEM1</NAME>
        <MODE>SLIDESHOW</MODE>
        <COORDINATES>
          <X>0</X>
          <Y>0</Y>
          <W>1280</W>
          <H>800</H>
        </COORDINATES>
        <PICTUREBOX>
          <COORDINATES>
            <X>0</X>
            <Y>0</Y>
            <W>780</W>
            <H>800</H>
          </COORDINATES>
          <BORDER>1</BORDER>
        </PICTUREBOX>
        <BACKCOLOR>PINK</BACKCOLOR>
        <BORDER>1</BORDER>
        <PLAYLISTPATH>/opt/pos/common/addons/graphical_display/default_files/contents/playlist2</PLAYLISTPATH>
      </PANEL>
      <PANEL>
        <NAME>IMAGEM2</NAME>
        <MODE>SLIDESHOW</MODE>
        <COORDINATES>
          <X>780</X>
          <Y>0</Y>
          <W>500</W>
          <H>500</H>
        </COORDINATES>
        <PICTUREBOX>
          <COORDINATES>
            <X>0</X>
            <Y>0</Y>
            <W>500</W>
            <H>500</H>
          </COORDINATES>
          <BORDER>1</BORDER>
        </PICTUREBOX>
        <BACKCOLOR>PINK</BACKCOLOR>
        <BORDER>1</BORDER>
        <PLAYLISTPATH>/opt/pos/common/addons/graphical_display/default_files/contents</PLAYLISTPATH>
        <PLAYLIST>logo.png</PLAYLIST>
      </PANEL>
      <PANEL>
        <NAME>TotalConta</NAME>
        <MODE>TEXT</MODE>
        <COORDINATES>
          <X>780</X>
          <Y>501</Y>
          <W>500</W>
          <H>500</H>
        </COORDINATES>
        <BACKCOLOR>#3090FF</BACKCOLOR>
        <BORDER>1</BORDER>
        <FORECOLOR>YELLOW</FORECOLOR>
        <REFRESHTIME>0.5</REFRESHTIME>
        <TEXTBOX>
          <COORDINATES>
            <X>0</X>
            <Y>0</Y>
            <W>500</W>
            <H>500</H>
          </COORDINATES>
          <TEXTBOXNAME>TOTAL</TEXTBOXNAME>
          <BACKCOLOR>#000000</BACKCOLOR>
          <BORDER>1</BORDER>
          <FONT>
            <FONTNAME>Ubuntu Bold</FONTNAME>
            <FONTSIZE>20</FONTSIZE>
          </FONT>
          <MASK>/opt/pos/common/addons/graphical_display/default_files/templates/payment.html</MASK>
          <FILENAME>/opt/pos/common/tmp/graphical_display/graphical_display_payment.txt</FILENAME>
        </TEXTBOX>
      </PANEL>
    </PANELS>
  </FORM>
</FORMS>

